<div class="main-panel">
    <div class="content-wrapper">
        <div class="after-con mob-p0">
            <div class="row"><br>
                <h3 class="pt-2"><i class="fa fa-cog"></i> Paramètres généraux</h3><br>


            </div>
            <form>
                <button class="btn btn-back"><b>Enregistrer les modifications</b></button><br><br>

                <!-- <div class="row" style="display: block;">
                    <h2>Courriel</h2>
                    <div class="toggle-container">
                        <span> Messages de Oblack </span>
                        <input type="checkbox" id="email1" class="toggle" [checked]="mysetting.data.emailfromoblack" (change)="setCheck1($event)" >
                        <label for="email1" class="label">
                            <div class="ball"></div>
                        </label>
                    </div>
                    <div class="toggle-container">
                        <span> Messages de client </span>
                        <input type="checkbox" id="email2" class="toggle" [checked]="mysetting.data.emailfromuser" >
                        <label for="email2" class="label">
                            <div class="ball"></div>
                        </label>
                    </div>
                    <h2>In-app</h2>
                    <div class="toggle-container">
                        <span> Messages de Oblack </span>
                        <input type="checkbox" id="email3" class="toggle" [checked]="mysetting.data.messagefromoblack" >
                        <label for="email3" class="label">
                            <div class="ball"></div>
                        </label>
                    </div>
                    <div class="toggle-container">
                        <span> Messages de client </span>
                        <input type="checkbox" id="email4" class="toggle"  [checked]="mysetting.data.messagefromuser" >
                        <label for="email4" class="label">
                            <div class="ball"></div>
                        </label>
                    </div>
                </div><br> -->


                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                        <div>
                            <h4><strong>Courriel</strong></h4>
                            <p class="textsize">Messages de Rawgadou
                                <span class="float-right">
                             <label class="switch">
                             <input type="checkbox" [checked]="mysetting.data.emailfromoblack" (change)="setCheck1($event)">
                             <span class="slider round"></span>
                                </label>
                                </span>
                            </p>
                            <p class="textsize">Messages de Client
                                <span class="float-right">
                             <label class="switch">
                             <input type="checkbox" [checked]="mysetting.data.emailfromuser">
                             <span class="slider round"></span>
                                </label>
                                </span>
                            </p>
                        </div>
                        <!-- <div class="mt-5">
                            <h4><strong>In-app</strong></h4>
                            <p class="textsize">Messages de Rawgadou
                                <span class="float-right">
                             <label class="switch">
                             <input type="checkbox"[checked]="mysetting.data.messagefromoblack">
                             <span class="slider round"></span>
                                </label>
                                </span>
                            </p>
                            <p class="textsize">Messages de Client
                                <span class="float-right">
                             <label class="switch">
                             <input type="checkbox" [checked]="mysetting.data.messagefromuser">
                             <span class="slider round"></span>
                                </label>
                                </span>
                            </p>
                        </div> -->
                    </div>
                </div>

            </form>
        </div>
    </div>


</div>